%define lib_name %mklibname cddb-slave 2 %{lib_major}
%define lib_major 0
%define req_gail_version			0.13
%define req_gstreamer_version		0.8.2

Summary:	GNOME media programs
Name:		gnome-media
Version: 2.10.2
Release:	5mdk
License:	LGPL
Group:		Graphical desktop/GNOME
BuildRequires:	libgnomeui2-devel ncurses-devel scrollkeeper sendmail-command
BuildRequires: gail-devel >= %{req_gail_version}
BuildRequires: gstreamer-plugins-devel >= %{req_gstreamer_version}
BuildRequires: gnome-desktop-devel
BuildRequires: libglade2.0-devel
BuildRequires: libnautilus-burn-devel >= 2.9.0
BuildRequires: perl-XML-Parser
Source0:	ftp://ftp.gnome.org/pub/GNOME/sources/%{name}/%{name}-%{version}.tar.bz2
# (fc) 2.3.90-2mdk disable sound event if needed
Patch2:		gnome-media-2.8.0-esd.patch.bz2
# (fc) 2.8.0-4mdk fix crash when inserting/ejecting CD (Mdk bug #14266)
Patch7:		gnome-media-2.8.0-gnomecdcrash.patch.bz2
# (fc) 2.10.2-1mdk init i18n in profile editor
Patch8:		gnome-media-2.10.2-i18n.patch.bz2
# (fc) 2.10.2-3mdk select Alsa mixer if available (Mdk bug #17637) (BBB)
Patch9:		gnome-media-2.10.2-default.patch.bz2

BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot
URL:		http://www.gnome.org/
Requires:   gstreamer-audio-formats >= %{req_gstreamer_version}
Requires:   gstreamer-audio-effects >= %{req_gstreamer_version}
Requires:   gstreamer-audiosink >= %{req_gstreamer_version}
Requires:   gstreamer-audiosrc >= %{req_gstreamer_version}
Requires:   gstreamer-GConf >= %{req_gstreamer_version}
Requires:   gstreamer-cdparanoia >= %{req_gstreamer_version}
Obsoletes:	grecord
Provides:	grecord
Requires(post):	scrollkeeper >= 0.3
Requires(postun):	scrollkeeper >= 0.3
Requires(post):	GConf2 >= 2.3.3
Requires(preun):	GConf2 >= 2.3.3

%description
GNOME (GNU Network Object Model Environment) is a user-friendly set
of applications and desktop tools to be used in conjunction with
a window manager for the X Window System. GNOME is similar
in purpose and scope to CDE and KDE, but GNOME (as KDE) 
is based completely on Open Source software.

GNOME's powerful environment is pleasing on the eye, easy to
configure and use.

This package will install such media features as the GNOME
CD player.

%package -n %{lib_name}
Summary:	%{summary}
Group:		%{group}
Requires:	%{name} >= %{version}

%description -n %{lib_name}
libraries for running GNOME media.

%package -n %{lib_name}-devel
Summary:	Static libraries, include files for GNOME media
Group:		Development/GNOME and GTK+
Provides:	libcddb-slave2-devel = %{version}-%{release}
Requires:	%{lib_name} = %{version}-%{release}

%description -n %{lib_name}-devel
Panel libraries and header files for GNOME media.



%prep
%setup -q 
%patch2 -p1 -b .esd
%patch7 -p1 -b .gnomecdcrash
%patch8 -p1 -b .i18n
%patch9 -p1 -b .default

%build

%configure2_5x \

%make

%install
rm -rf $RPM_BUILD_ROOT

GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1 %makeinstall_std

rm -f %buildroot%{_libdir}/libglade/2.0/libgnome-media-profiles.a

mkdir -p $RPM_BUILD_ROOT%{_menudir}

cat << EOF > $RPM_BUILD_ROOT%{_menudir}/%{name}
?package(%{name}): \
	needs="gnome" \
	command="%{_bindir}/gnome-cd" \
	section="Multimedia/Sound" \
	title="CD Player" \
	longtitle="Play audio CDs" \
	icon="%{_datadir}/pixmaps/gnome-cd.png" \
	startup_notify="true"
?package(%{name}): \
	needs="gnome" \
	command="%{_bindir}/gnome-volume-control" \
	section="Multimedia/Sound" \
	title="Volume Control" \
	longtitle="Adjust the volume level" \
	icon="%{_datadir}/pixmaps/gnome-mixer.png" \
	startup_notify="true"
?package(%{name}): \
	needs="gnome" \
	command="%{_bindir}/vumeter" \
	section="Multimedia/Sound" \
	title="Volume monitor" \
	longtitle="Monitor the sound output volume" \
	icon="%{_datadir}/pixmaps/gnome-vumeter.png" \
	startup_notify="true"
?package(%{name}): \
	needs="gnome" \
	command="%{_bindir}/vumeter -r" \
	section="Multimedia/Sound" \
	title="Recording level monitor" \
	longtitle="Monitor the recording input volume" \
	icon="%{_datadir}/pixmaps/gnome-vumeter.png" \
	startup_notify="true"
?package(%{name}): \
	needs="x11" \
	command="%{_bindir}/gnome-sound-recorder" \
	section="Multimedia/Sound" \
	title="Sound Recorder" \
	longtitle="Record sound clips" \
	icon="%{_datadir}/pixmaps/gnome-grecord.png" \
	startup_notify="true"
?package(%{name}): \
	needs="gnome" \
	command="%{_bindir}/cddb-slave2-properties" \
	section="Configuration/GNOME/Advanced" \
	title="CD Database" \
	longtitle="Modify your CD database preferences" \
	icon="%{_datadir}/pixmaps/gnome-cd.png" \
	startup_notify="true"
?package(%{name}): \
	needs="gnome" \
	command="%{_bindir}/gstreamer-properties" \
	section="Configuration/GNOME/Advanced" \
	title="Multimedia Systems Selector" \
	longtitle="Configure defaults for GStreamer applications" \
	icon="%{_datadir}/pixmaps/gstreamer-properties.png" \
	startup_notify="true"
EOF

%find_lang %{name}-2.0 --with-gnome --all-name

%clean
rm -rf $RPM_BUILD_ROOT

%post
if [ -x %{_bindir}/scrollkeeper-update ]; then %{_bindir}/scrollkeeper-update -q || true ; fi
export GCONF_CONFIG_SOURCE=`gconftool-2 --get-default-source`
for SCHEMA in CDDB-Slave2 gnome-cd gnome-sound-recorder gnome-audio-profiles ; do
	gconftool-2 --makefile-install-rule %{_sysconfdir}/gconf/schemas/$SCHEMA.schemas > /dev/null
done
%{update_menus}

%preun
if [ "$1" = "0" ]; then
 export GCONF_CONFIG_SOURCE=`gconftool-2 --get-default-source`
 for SCHEMA in CDDB-Slave2 gnome-cd gnome-sound-recorder gnome-audio-profiles ; do
	 gconftool-2 --makefile-uninstall-rule %{_sysconfdir}/gconf/schemas/$SCHEMA.schemas > /dev/null
 done
fi

%postun
if [ -x %{_bindir}/scrollkeeper-update ]; then %{_bindir}/scrollkeeper-update -q || true ; fi
%{clean_menus}

%post -p /sbin/ldconfig -n %{lib_name}

%postun -p /sbin/ldconfig -n %{lib_name}

%files -f  %{name}-2.0.lang
%defattr(-, root, root)
%doc AUTHORS COPYING ChangeLog NEWS README

%{_sysconfdir}/gconf/schemas/*
%{_bindir}/*
%{_libexecdir}/CDDBSlave2
%{_libexecdir}/cddb-track-editor
%{_libdir}/bonobo/servers/*
%{_libdir}/libglade/2.0/libgnome-media-profiles.so
%{_libdir}/libglade/2.0/libgnome-media-profiles.la
%{_datadir}/applications/*
%{_datadir}/gnome-media
%{_datadir}/gnome-sound-recorder
%{_datadir}/gstreamer-properties
%{_datadir}/pixmaps/*
%dir %{_datadir}/omf/gnome-media
%{_datadir}/omf/gnome-media/*-C.omf
%lang(de) %{_datadir}/omf/gnome-media/*-de.omf
%lang(es) %{_datadir}/omf/gnome-media/*-es.omf
%lang(fr) %{_datadir}/omf/gnome-media/*-fr.omf
%lang(it) %{_datadir}/omf/gnome-media/*-it.omf
%lang(ja) %{_datadir}/omf/gnome-media/*-ja.omf
%lang(ko) %{_datadir}/omf/gnome-media/*-ko.omf
%lang(sv) %{_datadir}/omf/gnome-media/*-sv.omf
%lang(zh) %{_datadir}/omf/gnome-media/*-zh*.omf

%{_menudir}/*
%{_datadir}/idl/*

%files -n  %{lib_name}
%defattr(-, root, root)
%{_libdir}/*.so.*

%files -n  %{lib_name}-devel
%defattr(-, root, root)
%{_libdir}/*.so
%{_libdir}/*.la
%{_libdir}/*.a
%{_includedir}/*
%{_libdir}/pkgconfig/*


%changelog
* Fri Sep 02 2005 Götz Waschk <waschk@mandriva.org> 2.10.2-5mdk
- rebuild to remove glitz dep

* Thu Sep 01 2005 Frederic Crozat <fcrozat@mandriva.com> 2.10.2-4mdk 
- Update patch9 to not crash when selecting the default mixer

* Fri Aug 26 2005 Frederic Crozat <fcrozat@mandriva.com> 2.10.2-3mdk 
- Patch9 (BBB): select Alsa mixer if available (Mdk bug #17637)

* Fri Jul 29 2005 Frederic Crozat <fcrozat@mandriva.com> 2.10.2-2mdk 
- Drop explicit dependency on yelp

* Fri Apr 22 2005 Frederic Crozat <fcrozat@mandriva.com> 2.10.2-1mdk 
- Release 2.10.2 (based on Gtz Waschk package)
- Remove patches 3, 4, 5, 6 (merged upstream)
- Patch8: init i18n in audio profile editor

* Mon Apr 04 2005 Frederic Crozat <fcrozat@mandrakesoft.com> 2.8.0-5mdk 
- Update patch5 with more crash fixes 
- add dependency from lib to main package to fix Mdk bug #15005

* Mon Mar 07 2005 Frederic Crozat <fcrozat@mandrakesoft.com> 2.8.0-4mdk 
- Patch6 (CVS): fix wrong start when inserting CD 
- Patch7: fix crash when inserting/ejecting CD (Mdk bug #14266)

* Mon Feb 07 2005 Frederic Crozat <fcrozat@mandrakesoft.com> 2.8.0-3mdk 
- Patch5 (CVS): fix crash when creating new audio profile (Mdk bug #12543)

* Fri Feb 04 2005 Frederic Crozat <fcrozat@mandrakesoft.com> 2.8.0-2mdk 
- Patch4 (CVS): don't call textdomain in gnome_media_profiles_init

* Tue Oct 19 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.8.0-1mdk
- New release 2.8.0
- Regenerate patch2
- Remove patch3 (merged upstream)
- Requires gstreamer-GConf (mdk bug #12081)
- Patch3 (Fedora): make help button of gst-properties work

* Thu Sep 30 2004 David Baudens <baudens@mandrakesoft.com> 2.6.2-4mdk
- Set gnome-sound-recorder menu entry to "needs=x11"

* Thu Aug 26 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.6.2-3mdk
- Patch3 (CVS): don't complain on one track elements

* Mon Aug 09 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.6.2-2mdk
- Sync menu entry title/longtitle with upstream (bug #10597)
- Enable libtoolize

* Thu May 13 2004 Goetz Waschk <waschk@linux-mandrake.com> 2.6.2-1mdk
- New release 2.6.2

* Mon Apr 26 2004 Gtz Waschk <waschk@linux-mandrake.com> 2.6.1-3mdk
- fix buildrequires

* Thu Apr 22 2004 Gtz Waschk <waschk@linux-mandrake.com> 2.6.1-2mdk
- fix buildrequires

* Tue Apr 20 2004 Goetz Waschk <goetz@mandrakesoft.com> 2.6.1-1mdk
- New release 2.6.1

* Tue Apr 06 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.6.0-1mdk
- Release 2.6.0 (with Gtz help)
- Remove patch1 (no longer needed)
- Regenerate patch2

* Thu Nov  6 2003 Gtz Waschk <waschk@linux-mandrake.com> 2.4.1.1-1mdk
- new version

* Tue Sep 09 2003 Frederic Crozat <fcrozat@mandrakesoft.com> 2.4.0-1mdk
- Release 2.4.0
- Remove patches 3 & 4 (merged upstream)

* Fri Sep 05 2003 Frederic Crozat <fcrozat@mandrakesoft.com> 2.3.90-6mdk
- Patch4: fix recording (Mdk bug #4838)

* Fri Sep 05 2003 Frederic Crozat <fcrozat@mandrakesoft.com> 2.3.90-5mdk
- Patch3: fix sequential play (Mdk bug #2115)

* Fri Sep  5 2003 Abel Cheung <deaddog@deaddog.org> 2.3.90-4mdk
- Add missing menu entry for gstreamer-properties (Thanks J.A. Magallon)
- Don't mark schemas as config files

* Thu Sep 04 2003 Frederic Crozat <fcrozat@mandrakesoft.com> 2.3.90-3mdk
- Rebuild correctly this time

* Thu Sep 04 2003 Frederic Crozat <fcrozat@mandrakesoft.com> 2.3.90-2mdk
- Patch2 : disable sound event during sound-recorder execution

* Tue Sep 02 2003 Frederic Crozat <fcrozat@mandrakesoft.com> 2.3.90-1mdk
- Release 2.3.90
- Fix BuildRequires

* Tue Aug 26 2003 Frederic Crozat <fcrozat@mandrakesoft.com> 2.3.8-1mdk
- Release 2.3.8

* Tue Aug 12 2003 Frederic Crozat <fcrozat@mandrakesoft.com> - 2.3.7-1mdk
- Release 2.3.7
- Add lang tag to OMF files

* Wed Jul 16 2003 Frederic Crozat <fcrozat@mandrakesoft.com> - 2.3.5-1mdk
- Release 2.3.5
- mklibnamification

* Tue Jun 10 2003 Frederic Crozat <fcrozat@mandrakesoft.com> - 2.3.3-1mdk
- Release 2.3.3

* Mon Apr 14 2003 Frederic Crozat <fcrozat@mandrakesoft.com 2.3.0-1mdk
- Release 2.3.0

* Thu Feb  6 2003 Frederic Crozat <fcrozat@mandrakesoft.com> 2.2.1.1-1mdk
- Release 2.2.1.1

* Mon Feb  3 2003 Gtz Waschk <waschk@linux-mandrake.com> 2.2.0-2mdk
- remove gstreamer-properties (obsolete?)
- fix buildrequires
- rebuild for new gstreamer

* Mon Jan 27 2003 Frederic Crozat <fcrozat@mandrakesoft.com> 2.2.0-1mdk
- Release 2.2.0
- Remove patch 2 (merged upstream)

* Thu Jan 23 2003 Gtz Waschk <waschk@linux-mandrake.com> 2.1.5-3mdk
- rebuild against latest gstreamer

* Fri Jan 17 2003 Frederic Crozat <fcrozat@mandrakesoft.com> 2.1.5-2mdk
- Recompiled against latest openssl
- Generate yelp cache

* Wed Jan  8 2003 Frederic Crozat <fcrozat@mandrakesoft.com> 2.1.5-1mdk
- Release 2.1.5
- from Gtz Waschk : 
 - requires gstreamer-audiosink and audiosrc instead of forcing oss
 - requires new gstreamer

* Wed Dec 11 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 2.1.3-1mdk
- Release 2.1.3

* Tue Nov 26 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 2.1.1-1mdk
- Release 2.1.1
- Remove patch0 (merged upstream)

* Mon Nov 11 2002 Gwenole Beauchesne <gbeauchesne@mandrakesoft.com> 2.0.2.5-3mdk
- Disable alsa on x86-64 and ia64 too
- Patch2: Fix for 64-bit platforms

* Thu Oct 31 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 2.0.2.5-2mdk
- Add missing cddb-track-editor file

* Thu Oct 10 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 2.0.2.5-1mdk
- Release 2.0.2.5
- Remove patches 2 & 3 (merged upstream)

* Thu Sep 12 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 2.0.0-7mdk
- Patch2 (CVS): allow change of device in gnome-cd
- Patch3 (CVS): fix crash while recording and fix permission of tmp files

* Tue Sep  3 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 2.0.0-6mdk
- Patch1: don't test OSS version in gnome-volume-control

* Wed Jul 31 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 2.0.0-5mdk
- Regenerate patch0 for gnome-media 2.0.0 (don't complain in init mode
  if no sound system is present)

* Wed Jul 24 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 2.0.0-4mdk
- Add menu entry to configure CDDB 
- Recompiled against gail 0.17

* Wed Jun 26 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 2.0.0-3mdk
- Fix package rebuild (reported by Goetz Waschk)
- Fix menu entries

* Wed Jun 12 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 2.0.0-2mdk
- Recompiled against gail 0.16

* Tue Jun 11 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 2.0.0-1mdk
- Release 2.0.0

* Thu Jun  6 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 1.999999999.0-1mdk
- Release 1.999999999.0

* Tue May 14 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 1.547.0-1mdk
- Release 1.547.0

* Thu Apr 18 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 1.520.2-1mdk
- Release 1.520.2

* Tue Apr 16 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 1.520.0-1mdk
- Release 1.520.0
- Disable Mdk patches

* Wed Apr 10 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 1.287.113-1mdk
- Release 1.287.113 (GNOME 2)

* Fri Mar  8 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 1.2.3-7mdk
- Patch0: don't complain in init mode when devfsd is running and no sound
  card is found

* Thu Feb 21 2002 Pablo Saratxaga <pablo@mandrakesoft.com> 1.2.3-6mdk
- integrated Basque translation

* Mon Dec  3 2001 Stefan van der Eijk <stefan@eijk.nu> 1.2.3-5mdk
- fix BuildRequires
- Provide grecord (rpmlint)

* Fri Sep 14 2001 Pablo Saratxaga <pablo@mandrakesoft.com> 1.2.3-4mdk
- rebuild including latest translations

* Tue Aug 21 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 1.2.3-3mdk
- Add obsoletes on grecord 

* Tue Jul 10 2001 Stefan van der Eijk <stefan@eijk.nu> 1.2.3-2mdk
- BuildRequires:	db1-devel
- Removed BuildRequires:	ORBit-devel
- Removed BuildRequires:	XFree86-devel
- Removed BuildRequires:	audiofile-devel
- Removed BuildRequires:	esound-devel
- Removed BuildRequires:	imlib-devel

* Wed Jun 27 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 1.2.3-1mdk
- Release 1.2.3
- Remove all patches (merged upstream)

* Fri Apr 27 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 1.2.2-1mdk
- Release 1.2.2
- Remove patch1
- Merge patches 4 5 6 & 8 and sources 1 & 2 in patch 4 (ximian patch)
- New patch5 for better grecord command search (ximian patch)
- Add missing corba files
- Add scrollkeeper support

* Mon Nov 20 2000 Frederic Crozat <fcrozat@mandrakesoft.com> 1.2.0-14mdk
- Fix bug 1048 : don't compile with ALSA support. Will try to 
  detect sound support at runtime in a future release.

* Fri Oct 27 2000 David BAUDENS <baudens@mandrakesoft.coM> 1.2.0-13mdk
- Fix build for PPC

* Thu Oct  5 2000 Frederic Crozat <fcrozat@mandrakesoft.com> 1.2.0-12mdk
- Doesn't provide gnome core directories (provided by gnome-libs), correct bug #614

* Mon Aug 07 2000 Frederic Lepied <flepied@mandrakesoft.com> 1.2.0-11mdk
- automatically added BuildRequires

* Thu Aug  3 2000 Frederic Crozat <fcrozat@mandrakesoft.com> 1.2.0-10mdk
- Merge from helix : correct cddb submit not working

* Wed Jul 26 2000 Frederic Crozat <fcrozat@mandrakesoft.com> 1.2.0-9mdk
- build with alsa support only on supported architectures
- bzip complementary files

* Mon Jul 24 2000 dam's <damien@mandrakesoft.com> 1.2.0-8mdk
- rebuilt without --disable-alsa. I sux.
- re-applying patch9

* Mon Jul 24 2000 dam's <damien@mandrakesoft.com> 1.2.0-7mdk
- rebuild with --disable-alsa
- not appying patch9 anymore.

* Fri Jul 21 2000 dam's <damien@mandrakesoft.com> 1.2.0-6mdk
- BM + macrozificaion

* Tue Jul 11 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.2.0-5mdk
- compile against current alsa lib

* Tue Jul 11 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.2.0-4mdk
- use new macros
- reput need alsa requirement for gmix !!! (damscks)
- also add build requirements on alsa-lib{-devel,}
- add missing files (*.desktop, *.idl, mime files, ...)

* Mon Jul 10 2000 dam's <damien@mandrakesoft.com> 1.2.0-2mdk
- Corrected bad alsa requirement.

* Fri Jul  7 2000 dam's <damien@mandrakesoft.com> 1.2.0-1mdk
- updated from helix.
- added patches.

* Thu May 04 2000 Daouda Lo <daouda@mandrakesoft.com> 1.0.51-3mdk
- added menu entries.
- path to icons remains hardcoded.

* Mon Apr 10 2000 Daouda Lo <daouda@mandrakesoft.com> 1.0.51-2mdk
- adjust group.
- spec cleaned.

* Sat Oct 30 1999 Axalon Bloodstone <axalon@linux-mandrake.com>
- 1.0.51

* Fri Sep 24 1999 Axalon Bloodstone <axalon@linux-mandrake.com>
- 1.0.40

* Fri Aug 06 1999 Pablo Saratxaga <pablo@mandrakesoft.com>
- 1.0.9.1
- cleaned %files
- added an icon

* Fri Jul 23 1999 Chmouel Boudjnah <chmouel@mandrakesoft.com>
- Rebuild without glib-1.3.

* Thu Jul 15 1999 Chmouel Boudjnah <chmouel@mandrakesoft.com>
- 1.0.9.

* Fri Apr 23 1999 Chmouel Boudjnah <chmouel@mandrakesoft.com>
- Build for Mandrake.
- Stripping again ;-)

* Fri Mar 19 1999 Michael Fulbright <drmike@redhat.com>
- strip binaries

* Mon Feb 15 1999 Michael Fulbright <drmike@redhat.com>
- version 0.99.8

* Tue Jan 19 1999 Michael Fulbright <drmike@redhat.com>
- fixed building on sparc and RH 5.2 - seems to get confused into thinking
  we have cd changer support when we don't

* Wed Jan 06 1999 Michael Fulbright <drmike@redhat.com>
- updated to 0.99.1

* Wed Dec 16 1998 Michael Fulbright <drmike@redhat.com>
- updated for GNOME freeze

* Sat Nov 21 1998 Pablo Saratxaga <srtxg@chanae.alphanet.ch>
- added spanish and french translations for rpm

* Wed Sep 23 1998 Michael Fulbright <msf@redhat.com>
- Updated to 0.30 release

* Mon Mar 16 1998 Marc Ewing <marc@redhat.com>
- Integrate into gnome-media CVS source tree
